//
// windows.h
//

extern void	InitWindowStuff(void);
void DumpGWorld(GWorldPtr thisWorld, WindowPtr thisWindow, short copyMode);
extern void	DoLockPixels(GWorldPtr);
extern void	DoUnlockPixels(GWorldPtr);
extern	pascal void DoBold (WindowPtr dlogPtr, short item);
extern	pascal void DoOutline (WindowPtr dlogPtr, short item);
extern	void Home(void);
extern	void DoCR(void);
extern	void MakeModelDisplayWindow(void);



